The Gold Network: Soyworld | SNCApedia | SoyPlace

Template:Pajeettrain/anim.css

From SNCApedia, the shit nobody cares about encyclopedia
Revision as of 19:37, 8 February 2026 by Soyage (talk | contribs) (Created page with ".train { animation:trainaimation 4s infinite } @keyframes trainaimation { 0% { visibility:visible; transform:translate(0,0); } 100% { transform:translate(-556%,0); } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
.train {
  animation:trainaimation 4s infinite
}
@keyframes trainaimation {
  0% {
    visibility:visible;
    transform:translate(0,0);

  }
  100% {
    transform:translate(-556%,0);

  }
}